{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "mode²",
            "block_bbox": [
              84,
              131,
              176,
              166
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                84.0,
                131.0
              ],
              [
                176.0,
                131.0
              ],
              [
                176.0,
                166.0
              ],
              [
                84.0,
                166.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "2251",
            "block_bbox": [
              988,
              133,
              1060,
              167
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                988.0,
                133.0
              ],
              [
                1060.0,
                133.0
              ],
              [
                1060.0,
                167.0
              ],
              [
                988.0,
                167.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "modèle",
            "block_bbox": [
              1868,
              135,
              1972,
              169
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1868.0,
                135.0
              ],
              [
                1972.0,
                135.0
              ],
              [
                1972.0,
                169.0
              ],
              [
                1868.0,
                169.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "套房都漆成了玫瑰色。▶〈C'est la mode de + inf.〉现在流行做…。例如：C'est la mode d'aller faire du jogging le matin. 现在流行早晨去野外跑步。2.服饰流行式样，时装式样：mode masculine [féminine] 男子[妇女]时装式样 / mode de printemps 春季时装式样 / présentation [défilé] de mode de l'hiver 1994 1994 年冬季时装式样展览 / mode de 1993 1993 年时装式样 / magazine [journal] de mode 时装杂志[报] / dessinateur de mode 时装设计师 / s'habiller à la dernière mode [à l'ancienne mode] 穿最新[过时]时装 / Cette année, la mode est aux jupes longues. 今年流行长裙。3.时装式样业，服饰业：Cécile serait dans la nouveauté, ou dans la mode. 塞西尔可能在时新服饰用品业或在时装式样业供职。/ Il travaille dans la mode. 他在服饰行业工作。4.[用复数]女帽业；[古]妇女时装业，妇女服饰业：magasin de modes 妇女小饰物商店，服饰用品店 / une boutique de modes 女帽铺 / marchand de modes 妇女服饰商 5.[古风](集团的)作风，风俗；[古](个人的)生活方式，作风，想法：se conformer [suivre] les modes du pays 遵循当地的风俗，入乡随俗 / vivre à sa mode 照自己的生活方式生活 6.[烹] bœufs (à la) mode (和洋葱、胡萝卜一起煨的)嵌猪油牛肉 7.[人类学] à la mode de Bretagne 布列塔尼亲属的[指表兄、舅舅、侄子之间对日尔曼远房亲戚而言是直接血统关系]；远房亲戚的 8.[花边业](半漂白家用亚麻布花边的网格料子的)剔透",
            "block_bbox": [
              87,
              186,
              1003,
              1081
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                87.0,
                186.0
              ],
              [
                1003.0,
                186.0
              ],
              [
                1003.0,
                1081.0
              ],
              [
                87.0,
                1081.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "à la mode ①(穿着方面)赶时髦的: une femme très à la mode 一个颇赶时髦的女人 ②流行的, 时行的, 风行一时的; 闻名一时的 [指作家等]: chanson à la mode 流行歌曲 / des mots à la mode 流行语 / un écrivain très à la mode 颇为闻名一时的作家 / un homme à la mode 社交界的宠儿 / être à la mode 是时髦的 / Ce n'est plus à la mode. 这已经过时了。 / Vous n'êtes plus à la mode. 你已经落后于时代了。",
            "block_bbox": [
              83,
              1084,
              994,
              1365
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                83.0,
                1084.0
              ],
              [
                994.0,
                1084.0
              ],
              [
                994.0,
                1365.0
              ],
              [
                83.0,
                1365.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "à la mode de qch. 按…式的, 按…方式的, 以…形式; …风味的, 按…风俗: cuisine à la mode de Provence 普罗旺斯风味的烹调 / langouste à la mode de chez nous [du chef] 本店风味的龙虾 / faire une tarte à la mode de son pays 做一种家乡风味的果饼塔 être de mode 【古】(事物) 是时兴的, 是流行的, 是时髦的: La simplicité était de mode à l'époque. 那个时期朴素是一种风气。// [用于无人称句] Il est de mode de tout critiquer. 批判一切是流行的风气。",
            "block_bbox": [
              80,
              1367,
              989,
              1693
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                80.0,
                1367.0
              ],
              [
                989.0,
                1367.0
              ],
              [
                989.0,
                1693.0
              ],
              [
                80.0,
                1693.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "gravure de mode 设计时装的人；服装过于华丽的人",
            "block_bbox": [
              81,
              1695,
              812,
              1735
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                81.0,
                1695.0
              ],
              [
                812.0,
                1695.0
              ],
              [
                812.0,
                1735.0
              ],
              [
                81.0,
                1735.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "mettre qch. à la mode 使…为公众所采纳,使…合乎潮流",
            "block_bbox": [
              82,
              1732,
              902,
              1777
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                82,
                1732
              ],
              [
                82,
                1776
              ],
              [
                901,
                1776
              ],
              [
                901,
                1732
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "mettre qch. à la mode\npasser [être passé] de mode 过时, 不再流行, 不再时兴: Les crinolines sont passées de mode. 有衬架支撑的女裙过时了。/ Les minijupes sont maintenant passées de mode. 超短裙现在不时兴了。",
            "block_bbox": [
              79,
              1748,
              985,
              1936
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                79,
                1795
              ],
              [
                79,
                1935
              ],
              [
                984,
                1935
              ],
              [
                984,
                1764
              ],
              [
                964,
                1764
              ],
              [
                848,
                1764
              ],
              [
                522,
                1764
              ],
              [
                479,
                1764
              ],
              [
                459,
                1764
              ],
              [
                447,
                1764
              ],
              [
                405,
                1748
              ],
              [
                90,
                1748
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "【辨异】表示“流行”的意思：mode 指人或事物一时的成功，有趣味和一时爱好得以流行的意味，如：les caprices de la mode 流行的一时爱好。",
            "block_bbox": [
              78,
              1937,
              984,
              2060
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                78.0,
                1937.0
              ],
              [
                984.0,
                1937.0
              ],
              [
                984.0,
                2060.0
              ],
              [
                78.0,
                2060.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "vogue 指建立在爱好、真实的或假设的重视基础之上的成功，如：la vogue de l'opéra-comique 喜歌剧的流行 / Sa vogue augmente. 它越来越流行。它越来越受欢迎。[注：① mode 和 vogue 后均可接补语，如：la mode [la vogue] des mini-jupes 超短裙的流行 ② en vogue = à la mode]。",
            "block_bbox": [
              77,
              2059,
              983,
              2268
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                77.0,
                2059.0
              ],
              [
                983.0,
                2059.0
              ],
              [
                983.0,
                2268.0
              ],
              [
                77.0,
                2268.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "épidemie 指异常现象的流行, 如: épidemie de suicides 自杀的流行。",
            "block_bbox": [
              77,
              2266,
              982,
              2349
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                77.0,
                2280.0
              ],
              [
                77.0,
                2348.0
              ],
              [
                403.0,
                2348.0
              ],
              [
                481.6254678298463,
                2333.6953481723276
              ],
              [
                488.0,
                2335.0
              ],
              [
                625.0,
                2348.0
              ],
              [
                635.0,
                2335.0
              ],
              [
                698.0,
                2348.0
              ],
              [
                771.0,
                2348.0
              ],
              [
                981.0,
                2335.0
              ],
              [
                981.0,
                2266.0
              ],
              [
                141.0,
                2266.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱa. inv. 【俗】流行的, 时髦的: tissu [teinte] mode 流行织物 [色彩]",
            "block_bbox": [
              76,
              2348,
              981,
              2432
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                76.0,
                2348.0
              ],
              [
                981.0,
                2348.0
              ],
              [
                981.0,
                2432.0
              ],
              [
                76.0,
                2432.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "mode²[mod] n.m. 1. <mode de + 无冠词名词 // 【古风】mode de + inf.>…形式,…方式;…方法:mode de gouvernement 政体 / mode de scrutin 投票方式 / mode de pensée 思维方式 / mode de production 生产方式 / mode d'emploi 使用方法,使用说明书 / un nouveau mode de transport 一种新的运输方式 / le mode d'action d'un médicament 一种药的效能 / le mode de paiement par chèque 支票付款方式 / changer de mode d'existence [de vie] 改变生活方式 / mode d'agir 【古风】行动方式 2. [语] (动词的) 语式: mode indicatif [impératif, conditionnel, subjonctif] 直陈 [命令, 条件, 虚拟] 式 / mode personnel (有) 人称式 [指直陈式、命令式、条件式、虚拟式] / auxiliaire de mode 语式助动词 (= auxiliaire modal) 3. [乐] ① 调式: mode mineur [majeur] 小 [大] 调; 短 [长] 音阶 / mode dorien [éolien] 多利亚 [伊奥利亚] 调式 / modes ecclésiiques 教会调式 ② modes rythmiques 节奏模式 4. [哲] 样态; [逻] (三段论的) 式 5. [统计] 最可几值, 最频值, 流行值 (= valeur dominante) 6. [控制论] mode d'action 动作特性 [输入信号对输出影响的性质] / mode de régulation 控制方式 7. [信息学] 方式 [指计算机的特殊工作状态]: mode caractère 文字方式 / mode esclave 从方式 / mode maître 主方式 / mode message 信息方式 8. [电讯] (电磁波的) 型: mode électrique transverse = mode TE 横向电波型, TE 型 / mode électromagnétique 电磁波型 / mode électromagnétique transverse = mode TEM 横向电磁波型, TEM 型 / mode magnétique transverse = mode TM 横向磁波型, TM 型 9. [地质] (以体积百分率表示的) 矿石组成的类型 10. [军] mode d'action 作战行动的方式",
            "block_bbox": [
              57,
              2431,
              982,
              2922
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                68,
                2431
              ],
              [
                57,
                2921
              ],
              [
                981,
                2921
              ],
              [
                981,
                2431
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1047,
              185,
              1969,
              757
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 13,
            "block_polygon_points": [
              [
                1047.0,
                185.0
              ],
              [
                1969.0,
                185.0
              ],
              [
                1969.0,
                757.0
              ],
              [
                1047.0,
                757.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "MODEF Mouvement de défence des Exploitants familiaux 家庭经营保卫运动[农民组织]",
            "block_bbox": [
              1033,
              757,
              1963,
              835
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1033.0,
                757.0
              ],
              [
                1963.0,
                757.0
              ],
              [
                1963.0,
                835.0
              ],
              [
                1033.0,
                835.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "modelage [modla:3] n. m. 1. (用粘土、蜡等进行的)塑造: faire du modelage d'argile 泥塑 2. 塑造品, 塑像: une exposition de modelages d'enfants 儿童塑像作品展 3. [美容] (用专用化妆品)搓揉皮肤 4. [金属] (铸模的)模型制作 5. (木模等的)模型制作法: modelage en bois 木模制作法 (= modelerie)",
            "block_bbox": [
              1029,
              838,
              1964,
              1040
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1029.0,
                838.0
              ],
              [
                1964.0,
                838.0
              ],
              [
                1964.0,
                1040.0
              ],
              [
                1029.0,
                1040.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "modelant, e [modlă, at] a. 1. [美术] 充满的, 加工的 2. (外界作用) 决定身体行动和形态的",
            "block_bbox": [
              1027,
              1041,
              1957,
              1121
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1027.0,
                1041.0
              ],
              [
                1957.0,
                1041.0
              ],
              [
                1957.0,
                1121.0
              ],
              [
                1027.0,
                1121.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "modelé, e [modle] I a. 【雅】(身体某一部分)匀称的, 协调的: nez bien modélé 生得匀称的鼻子 / une épaule bien modélée 长得匀称的肩",
            "block_bbox": [
              1025,
              1121,
              1955,
              1242
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1025.0,
                1121.0
              ],
              [
                1955.0,
                1121.0
              ],
              [
                1955.0,
                1242.0
              ],
              [
                1025.0,
                1242.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ n. m. 1. [雕刻, 绘画] (形象的)隆起, 凸起, 突出: un modelé accusé 明显的隆起 2. [地貌学] 起伏, 地形, 地表形态 3. [印] à modelé continu (原版或印版) 由白变黑时色调不明显的 (↔ à modelé discontinué)",
            "block_bbox": [
              1031,
              1244,
              1956,
              1404
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1031.0,
                1244.0
              ],
              [
                1956.0,
                1244.0
              ],
              [
                1956.0,
                1404.0
              ],
              [
                1031.0,
                1404.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "modèle [model] I n. m. 1. 模范，榜样；规范，典范，范例；典型：modèle de conjugaison 动词变位的示例 / modèle d'écriture 字帖 / modèle de rédaction d'acte juridique 草拟法律文书的范本 / donner [offrir, fournir] un modèle 提供范例 / suivre un modèle 仿照典范 / prendre qch. / qn pour [comme] modèle 把…作为典型，以…为榜样 / Prends ton frère comme modèle, travaille comme lui. 以你哥哥为榜样，像他那样工作吧。/ Il est un modèle pour tout le monde. 他是大家的模范。他是大家学习的榜样。/ C'est un modèle de patience. 这是耐心的典范。/ Son courage devait nous servir de modèle. 他的勇气应当作为我们的典范。/ Sa conduite est un modèle pour tous. 他的行为是大家的典范。/ Le terme « classique » recouvre l'idée de modèle. “古典”这个用语包含典范之意。/ Le modèle des despotes éclairés est le roi de Prusse Frédéric II. 开明专制君主的典型是普鲁士国王弗雷德里克二世。/ C'est un texte donné comme modèle à des étudiants. 这是给大学生们作示范的文章。/ Sa femme est un modèle de fidélité. 他妻子是贞洁的典范。▶〈sur le modèle de qn/qch.〉模仿…，以…典范[榜样]：Ce pays a construit une industrie lourde sur le modèle technique de l'Europe. 这个国家以欧洲的科技模式建立起了重工业。2.(艺术作品的)典型；(时装的)模特儿：le comte Robert de Montesquieu, modèle de Charlus dans l'œuvre de Proust 孟德斯鸠伯爵，普鲁斯特作品中的夏吕斯的典型 / modèle de mode 时装模特儿(=mannequin)3.(产品的)型，型式，式样；样品，原型：modèle courant 普及型，标准型 / contrefaçon d'un modèle déposé 注册样品的仿造品 / dernier modèle de cette firme 这家公司的最新型式 / fusil 1916 1916 年型的步枪 / Ce missile est d'un modèle récent. 这导弹是最近出的型号。/ créer un nouveau modèle 发明一种新式样 / lancer [présenter] un nouveau modèle de robe 推出一种新式连衫裙 / Tous nos modèles sont en vitrines. 我们所有的样品都陈列在橱窗里。/ Vous prenez le grand ou le petit modèle? 你要大的还是要小的型号？/〈Quelle robe choisis-tu pour ton mariage?— Le modèle le plus simple.〉“结婚你选什么样的连衣裙？”“最朴素的式样。”4. 模型，雏型；(石膏等制作的)模型，铸型：modèle de trains [d'avions] 火车[飞机]模型 / modèle de la tour Eiffel 埃菲尔铁塔模型 / modèle réduit au 1/100°比例为 1/100",
            "block_bbox": [
              1017,
              1404,
              1953,
              2884
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1017.0,
                1404.0
              ],
              [
                1953.0,
                1404.0
              ],
              [
                1953.0,
                2884.0
              ],
              [
                1017.0,
                2884.0
              ]
            ]
          },
          {
            "block_label": "aside_text",
            "block_content": "M",
            "block_bbox": [
              1980,
              538,
              2108,
              670
            ],
            "block_id": 21,
            "block_order": null,
            "group_id": 21,
            "block_polygon_points": [
              [
                1980.0,
                538.0
              ],
              [
                2108.0,
                538.0
              ],
              [
                2108.0,
                670.0
              ],
              [
                1980.0,
                670.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7271164655685425,
              "coordinate": [
                84,
                131,
                176,
                166
              ],
              "order": null,
              "polygon_points": [
                [
                  84.0,
                  131.0
                ],
                [
                  176.0,
                  131.0
                ],
                [
                  176.0,
                  166.0
                ],
                [
                  84.0,
                  166.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.4644164741039276,
              "coordinate": [
                988,
                133,
                1060,
                167
              ],
              "order": null,
              "polygon_points": [
                [
                  988.0,
                  133.0
                ],
                [
                  1060.0,
                  133.0
                ],
                [
                  1060.0,
                  167.0
                ],
                [
                  988.0,
                  167.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7373414635658264,
              "coordinate": [
                1868,
                135,
                1972,
                169
              ],
              "order": null,
              "polygon_points": [
                [
                  1868.0,
                  135.0
                ],
                [
                  1972.0,
                  135.0
                ],
                [
                  1972.0,
                  169.0
                ],
                [
                  1868.0,
                  169.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9187122583389282,
              "coordinate": [
                87,
                186,
                1003,
                1081
              ],
              "order": 1,
              "polygon_points": [
                [
                  87.0,
                  186.0
                ],
                [
                  1003.0,
                  186.0
                ],
                [
                  1003.0,
                  1081.0
                ],
                [
                  87.0,
                  1081.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9477236270904541,
              "coordinate": [
                83,
                1084,
                994,
                1365
              ],
              "order": 2,
              "polygon_points": [
                [
                  83.0,
                  1084.0
                ],
                [
                  994.0,
                  1084.0
                ],
                [
                  994.0,
                  1365.0
                ],
                [
                  83.0,
                  1365.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9030662775039673,
              "coordinate": [
                80,
                1367,
                989,
                1693
              ],
              "order": 3,
              "polygon_points": [
                [
                  80.0,
                  1367.0
                ],
                [
                  989.0,
                  1367.0
                ],
                [
                  989.0,
                  1693.0
                ],
                [
                  80.0,
                  1693.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7083802819252014,
              "coordinate": [
                81,
                1695,
                812,
                1735
              ],
              "order": 4,
              "polygon_points": [
                [
                  81.0,
                  1695.0
                ],
                [
                  812.0,
                  1695.0
                ],
                [
                  812.0,
                  1735.0
                ],
                [
                  81.0,
                  1735.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.33632734417915344,
              "coordinate": [
                82,
                1732,
                902,
                1777
              ],
              "order": 5,
              "polygon_points": [
                [
                  82,
                  1732
                ],
                [
                  82,
                  1776
                ],
                [
                  901,
                  1776
                ],
                [
                  901,
                  1732
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7417550086975098,
              "coordinate": [
                79,
                1748,
                985,
                1936
              ],
              "order": 6,
              "polygon_points": [
                [
                  79,
                  1795
                ],
                [
                  79,
                  1935
                ],
                [
                  984,
                  1935
                ],
                [
                  984,
                  1764
                ],
                [
                  964,
                  1764
                ],
                [
                  848,
                  1764
                ],
                [
                  522,
                  1764
                ],
                [
                  479,
                  1764
                ],
                [
                  459,
                  1764
                ],
                [
                  447,
                  1764
                ],
                [
                  405,
                  1748
                ],
                [
                  90,
                  1748
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9142192602157593,
              "coordinate": [
                78,
                1937,
                984,
                2060
              ],
              "order": 7,
              "polygon_points": [
                [
                  78.0,
                  1937.0
                ],
                [
                  984.0,
                  1937.0
                ],
                [
                  984.0,
                  2060.0
                ],
                [
                  78.0,
                  2060.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9281023144721985,
              "coordinate": [
                77,
                2059,
                983,
                2268
              ],
              "order": 8,
              "polygon_points": [
                [
                  77.0,
                  2059.0
                ],
                [
                  983.0,
                  2059.0
                ],
                [
                  983.0,
                  2268.0
                ],
                [
                  77.0,
                  2268.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8647226691246033,
              "coordinate": [
                77,
                2266,
                982,
                2349
              ],
              "order": 9,
              "polygon_points": [
                [
                  77.0,
                  2280.0
                ],
                [
                  77.0,
                  2348.0
                ],
                [
                  403.0,
                  2348.0
                ],
                [
                  481.6254678298463,
                  2333.6953481723276
                ],
                [
                  488.0,
                  2335.0
                ],
                [
                  625.0,
                  2348.0
                ],
                [
                  635.0,
                  2335.0
                ],
                [
                  698.0,
                  2348.0
                ],
                [
                  771.0,
                  2348.0
                ],
                [
                  981.0,
                  2335.0
                ],
                [
                  981.0,
                  2266.0
                ],
                [
                  141.0,
                  2266.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8401073217391968,
              "coordinate": [
                76,
                2348,
                981,
                2432
              ],
              "order": 10,
              "polygon_points": [
                [
                  76.0,
                  2348.0
                ],
                [
                  981.0,
                  2348.0
                ],
                [
                  981.0,
                  2432.0
                ],
                [
                  76.0,
                  2432.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9205287098884583,
              "coordinate": [
                57,
                2431,
                982,
                2922
              ],
              "order": 11,
              "polygon_points": [
                [
                  68,
                  2431
                ],
                [
                  57,
                  2921
                ],
                [
                  981,
                  2921
                ],
                [
                  981,
                  2431
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9226568937301636,
              "coordinate": [
                1047,
                185,
                1969,
                757
              ],
              "order": 12,
              "polygon_points": [
                [
                  1047.0,
                  185.0
                ],
                [
                  1969.0,
                  185.0
                ],
                [
                  1969.0,
                  757.0
                ],
                [
                  1047.0,
                  757.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8771428465843201,
              "coordinate": [
                1033,
                757,
                1963,
                835
              ],
              "order": 13,
              "polygon_points": [
                [
                  1033.0,
                  757.0
                ],
                [
                  1963.0,
                  757.0
                ],
                [
                  1963.0,
                  835.0
                ],
                [
                  1033.0,
                  835.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9190539717674255,
              "coordinate": [
                1029,
                838,
                1964,
                1040
              ],
              "order": 14,
              "polygon_points": [
                [
                  1029.0,
                  838.0
                ],
                [
                  1964.0,
                  838.0
                ],
                [
                  1964.0,
                  1040.0
                ],
                [
                  1029.0,
                  1040.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.883420467376709,
              "coordinate": [
                1027,
                1041,
                1957,
                1121
              ],
              "order": 15,
              "polygon_points": [
                [
                  1027.0,
                  1041.0
                ],
                [
                  1957.0,
                  1041.0
                ],
                [
                  1957.0,
                  1121.0
                ],
                [
                  1027.0,
                  1121.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9113104343414307,
              "coordinate": [
                1025,
                1121,
                1955,
                1242
              ],
              "order": 16,
              "polygon_points": [
                [
                  1025.0,
                  1121.0
                ],
                [
                  1955.0,
                  1121.0
                ],
                [
                  1955.0,
                  1242.0
                ],
                [
                  1025.0,
                  1242.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9206092357635498,
              "coordinate": [
                1031,
                1244,
                1956,
                1404
              ],
              "order": 17,
              "polygon_points": [
                [
                  1031.0,
                  1244.0
                ],
                [
                  1956.0,
                  1244.0
                ],
                [
                  1956.0,
                  1404.0
                ],
                [
                  1031.0,
                  1404.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9001776576042175,
              "coordinate": [
                1017,
                1404,
                1953,
                2884
              ],
              "order": 18,
              "polygon_points": [
                [
                  1017.0,
                  1404.0
                ],
                [
                  1953.0,
                  1404.0
                ],
                [
                  1953.0,
                  2884.0
                ],
                [
                  1017.0,
                  2884.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.35783082246780396,
              "coordinate": [
                1022,
                2708,
                1939,
                2915
              ],
              "order": 19,
              "polygon_points": [
                [
                  1022,
                  2708
                ],
                [
                  1022,
                  2914
                ],
                [
                  1896,
                  2914
                ],
                [
                  1908,
                  2914
                ],
                [
                  1938,
                  2914
                ],
                [
                  1938,
                  2708
                ]
              ]
            },
            {
              "cls_id": 2,
              "label": "aside_text",
              "score": 0.31357309222221375,
              "coordinate": [
                1980,
                538,
                2108,
                670
              ],
              "order": null,
              "polygon_points": [
                [
                  1980.0,
                  538.0
                ],
                [
                  2108.0,
                  538.0
                ],
                [
                  2108.0,
                  670.0
                ],
                [
                  1980.0,
                  670.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "套房都漆成了玫瑰色。▶〈C'est la mode de + inf.〉现在流行做…。例如：C'est la mode d'aller faire du jogging le matin. 现在流行早晨去野外跑步。2.服饰流行式样，时装式样：mode masculine [féminine] 男子[妇女]时装式样 / mode de printemps 春季时装式样 / présentation [défilé] de mode de l'hiver 1994 1994 年冬季时装式样展览 / mode de 1993 1993 年时装式样 / magazine [journal] de mode 时装杂志[报] / dessinateur de mode 时装设计师 / s'habiller à la dernière mode [à l'ancienne mode] 穿最新[过时]时装 / Cette année, la mode est aux jupes longues. 今年流行长裙。3.时装式样业，服饰业：Cécile serait dans la nouveauté, ou dans la mode. 塞西尔可能在时新服饰用品业或在时装式样业供职。/ Il travaille dans la mode. 他在服饰行业工作。4.[用复数]女帽业；[古]妇女时装业，妇女服饰业：magasin de modes 妇女小饰物商店，服饰用品店 / une boutique de modes 女帽铺 / marchand de modes 妇女服饰商 5.[古风](集团的)作风，风俗；[古](个人的)生活方式，作风，想法：se conformer [suivre] les modes du pays 遵循当地的风俗，入乡随俗 / vivre à sa mode 照自己的生活方式生活 6.[烹] bœufs (à la) mode (和洋葱、胡萝卜一起煨的)嵌猪油牛肉 7.[人类学] à la mode de Bretagne 布列塔尼亲属的[指表兄、舅舅、侄子之间对日尔曼远房亲戚而言是直接血统关系]；远房亲戚的 8.[花边业](半漂白家用亚麻布花边的网格料子的)剔透\n\nà la mode ①(穿着方面)赶时髦的: une femme très à la mode 一个颇赶时髦的女人 ②流行的, 时行的, 风行一时的; 闻名一时的 [指作家等]: chanson à la mode 流行歌曲 / des mots à la mode 流行语 / un écrivain très à la mode 颇为闻名一时的作家 / un homme à la mode 社交界的宠儿 / être à la mode 是时髦的 / Ce n'est plus à la mode. 这已经过时了。 / Vous n'êtes plus à la mode. 你已经落后于时代了。\n\nà la mode de qch. 按…式的, 按…方式的, 以…形式; …风味的, 按…风俗: cuisine à la mode de Provence 普罗旺斯风味的烹调 / langouste à la mode de chez nous [du chef] 本店风味的龙虾 / faire une tarte à la mode de son pays 做一种家乡风味的果饼塔 être de mode 【古】(事物) 是时兴的, 是流行的, 是时髦的: La simplicité était de mode à l'époque. 那个时期朴素是一种风气。// [用于无人称句] Il est de mode de tout critiquer. 批判一切是流行的风气。\n\ngravure de mode 设计时装的人；服装过于华丽的人\n\nmettre qch. à la mode 使…为公众所采纳,使…合乎潮流\n\nmettre qch. à la mode\n\npasser [être passé] de mode 过时, 不再流行, 不再时兴: Les crinolines sont passées de mode. 有衬架支撑的女裙过时了。/ Les minijupes sont maintenant passées de mode. 超短裙现在不时兴了。\n\n【辨异】表示“流行”的意思：mode 指人或事物一时的成功，有趣味和一时爱好得以流行的意味，如：les caprices de la mode 流行的一时爱好。\n\nvogue 指建立在爱好、真实的或假设的重视基础之上的成功，如：la vogue de l'opéra-comique 喜歌剧的流行 / Sa vogue augmente. 它越来越流行。它越来越受欢迎。[注：① mode 和 vogue 后均可接补语，如：la mode [la vogue] des mini-jupes 超短裙的流行 ② en vogue = à la mode]。\n\népidemie 指异常现象的流行, 如: épidemie de suicides 自杀的流行。\n\nⅡa. inv. 【俗】流行的, 时髦的: tissu [teinte] mode 流行织物 [色彩]\n\nmode²[mod] n.m. 1. <mode de + 无冠词名词 // 【古风】mode de + inf.>…形式,…方式;…方法:mode de gouvernement 政体 / mode de scrutin 投票方式 / mode de pensée 思维方式 / mode de production 生产方式 / mode d'emploi 使用方法,使用说明书 / un nouveau mode de transport 一种新的运输方式 / le mode d'action d'un médicament 一种药的效能 / le mode de paiement par chèque 支票付款方式 / changer de mode d'existence [de vie] 改变生活方式 / mode d'agir 【古风】行动方式 2. [语] (动词的) 语式: mode indicatif [impératif, conditionnel, subjonctif] 直陈 [命令, 条件, 虚拟] 式 / mode personnel (有) 人称式 [指直陈式、命令式、条件式、虚拟式] / auxiliaire de mode 语式助动词 (= auxiliaire modal) 3. [乐] ① 调式: mode mineur [majeur] 小 [大] 调; 短 [长] 音阶 / mode dorien [éolien] 多利亚 [伊奥利亚] 调式 / modes ecclésiiques 教会调式 ② modes rythmiques 节奏模式 4. [哲] 样态; [逻] (三段论的) 式 5. [统计] 最可几值, 最频值, 流行值 (= valeur dominante) 6. [控制论] mode d'action 动作特性 [输入信号对输出影响的性质] / mode de régulation 控制方式 7. [信息学] 方式 [指计算机的特殊工作状态]: mode caractère 文字方式 / mode esclave 从方式 / mode maître 主方式 / mode message 信息方式 8. [电讯] (电磁波的) 型: mode électrique transverse = mode TE 横向电波型, TE 型 / mode électromagnétique 电磁波型 / mode électromagnétique transverse = mode TEM 横向电磁波型, TEM 型 / mode magnétique transverse = mode TM 横向磁波型, TM 型 9. [地质] (以体积百分率表示的) 矿石组成的类型 10. [军] mode d'action 作战行动的方式\n\n\n\nMODEF Mouvement de défence des Exploitants familiaux 家庭经营保卫运动[农民组织]\n\nmodelage [modla:3] n. m. 1. (用粘土、蜡等进行的)塑造: faire du modelage d'argile 泥塑 2. 塑造品, 塑像: une exposition de modelages d'enfants 儿童塑像作品展 3. [美容] (用专用化妆品)搓揉皮肤 4. [金属] (铸模的)模型制作 5. (木模等的)模型制作法: modelage en bois 木模制作法 (= modelerie)\n\nmodelant, e [modlă, at] a. 1. [美术] 充满的, 加工的 2. (外界作用) 决定身体行动和形态的\n\nmodelé, e [modle] I a. 【雅】(身体某一部分)匀称的, 协调的: nez bien modélé 生得匀称的鼻子 / une épaule bien modélée 长得匀称的肩\n\nⅡ n. m. 1. [雕刻, 绘画] (形象的)隆起, 凸起, 突出: un modelé accusé 明显的隆起 2. [地貌学] 起伏, 地形, 地表形态 3. [印] à modelé continu (原版或印版) 由白变黑时色调不明显的 (↔ à modelé discontinué)\n\nmodèle [model] I n. m. 1. 模范，榜样；规范，典范，范例；典型：modèle de conjugaison 动词变位的示例 / modèle d'écriture 字帖 / modèle de rédaction d'acte juridique 草拟法律文书的范本 / donner [offrir, fournir] un modèle 提供范例 / suivre un modèle 仿照典范 / prendre qch. / qn pour [comme] modèle 把…作为典型，以…为榜样 / Prends ton frère comme modèle, travaille comme lui. 以你哥哥为榜样，像他那样工作吧。/ Il est un modèle pour tout le monde. 他是大家的模范。他是大家学习的榜样。/ C'est un modèle de patience. 这是耐心的典范。/ Son courage devait nous servir de modèle. 他的勇气应当作为我们的典范。/ Sa conduite est un modèle pour tous. 他的行为是大家的典范。/ Le terme « classique » recouvre l'idée de modèle. “古典”这个用语包含典范之意。/ Le modèle des despotes éclairés est le roi de Prusse Frédéric II. 开明专制君主的典型是普鲁士国王弗雷德里克二世。/ C'est un texte donné comme modèle à des étudiants. 这是给大学生们作示范的文章。/ Sa femme est un modèle de fidélité. 他妻子是贞洁的典范。▶〈sur le modèle de qn/qch.〉模仿…，以…典范[榜样]：Ce pays a construit une industrie lourde sur le modèle technique de l'Europe. 这个国家以欧洲的科技模式建立起了重工业。2.(艺术作品的)典型；(时装的)模特儿：le comte Robert de Montesquieu, modèle de Charlus dans l'œuvre de Proust 孟德斯鸠伯爵，普鲁斯特作品中的夏吕斯的典型 / modèle de mode 时装模特儿(=mannequin)3.(产品的)型，型式，式样；样品，原型：modèle courant 普及型，标准型 / contrefaçon d'un modèle déposé 注册样品的仿造品 / dernier modèle de cette firme 这家公司的最新型式 / fusil 1916 1916 年型的步枪 / Ce missile est d'un modèle récent. 这导弹是最近出的型号。/ créer un nouveau modèle 发明一种新式样 / lancer [présenter] un nouveau modèle de robe 推出一种新式连衫裙 / Tous nos modèles sont en vitrines. 我们所有的样品都陈列在橱窗里。/ Vous prenez le grand ou le petit modèle? 你要大的还是要小的型号？/〈Quelle robe choisis-tu pour ton mariage?— Le modèle le plus simple.〉“结婚你选什么样的连衣裙？”“最朴素的式样。”4. 模型，雏型；(石膏等制作的)模型，铸型：modèle de trains [d'avions] 火车[飞机]模型 / modèle de la tour Eiffel 埃菲尔铁塔模型 / modèle réduit au 1/100°比例为 1/100",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//9f25b626-d53a-4eb9-8f2a-5c30f3c68682/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T04%3A23%3A10Z%2F-1%2F%2Fa611bb04f31c624ce7f6da05437eb041a732752429acee52087409eab6b693ca"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//9f25b626-d53a-4eb9-8f2a-5c30f3c68682/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T04%3A23%3A10Z%2F-1%2F%2Fda3f2d77790e25cfc9094d371bec4b7ac26264f2c6c3a61188c34201e7eacd19"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//9f25b626-d53a-4eb9-8f2a-5c30f3c68682/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T04%3A23%3A10Z%2F-1%2F%2Fa12c95aa88fabf0c621ba4343c9b6cca1fac524293db94ae37e83127ec7e80f8"
  ]
}